Squelette

CURALICIOUS

Préfixe : curalicious
Utilisé dans 8 sites
Mis à jour le 24 octobre 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

0.2.1 - en test

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0
Afficher la description

Version
0.2.1
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
en test
Auteur
ydikoi
Licence
GPL 3
Module de langue
local
Langue référence
français
Traductions
français
Archive
curialicious.zip
Taille
34.1 ko
Générée le
03-11-2017 15:21
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Social tags ≥ 1.0.0 et ≤ 1.*.*
Menu déroulant ≥ 2.3.0 et ≤ 2.*.*

Dernières modifications

  • Revision 107127  : en théorie, un changement de y ne devrait pas entraîner de rupture de compatibilité, donc soyons (...)
  • Revision 107126  : la version de menu déroulant qui fonctionne pour SPIP 3.2 est 2.4.x
  • Revision 105663  : les numéros de version doivent être sous la forme x.y.z, donc j’ajoute un z=0 (...)
  • Revision 105635  : compatibilité spip 3.2
  • Revision 103869  : En finir une fois pour toute avec spip-contrib car maintenant, c’est contrib.spip
  • Revision 103700  : Contrib est en https maintenant, donc, je fais l’ajout du "s" à http également à (...)
  • Revision 99173  : Suppression du préfixe www. sur la liste des articles récents (sommaire/rubrique)
  • Revision 97964  : Il faut que le lien embed s’ouvre dans la fenêtre, et non dans l’iframe
  • Revision 97840  : On rend ça un peu plus joli ;-)
  • Revision 97838  : tant qu’à faire, ne pas aller chercher sur localhost le snip, *ça ne marchera pas* :(. up, du (...)

Messages de forum

  • 24 octobre : ah ca dépend, je ne connais pas le squelette, mais nécessite est souvent nécessaire.
  • 24 octobre : Merci @Maïeul. Cette histoire me fait surtout dire qu’il faut que je me penche sur la (...)
  • 24 octobre : @ydikoi @didier : j’ai modifié la génération du zip de menu déroulant pour que cela soit branché sur (...)
  • 23 octobre : Merci bien effectivement ça fonctionne ainsi !
  • 23 octobre : Bonsoir Didier, récupérez manuellement le plugin menu déroulant, et modifiez dans le fichier (...)
  • 23 octobre : Bonjour, ce plugin ne fonctionne pas avec SPIP 3.2 car il demande l’installation du plugin « (...)
  • 26 août 2016 : Bonsoir, Comme vous l’écrivez vous même, il s’agit d’un souci de configuration avec le plugin « Menu (...)
  • 25 août 2016 : Une boite de dialogue de Menu deroulant 2 devrait s’afficher en espace privé sous l’onglet (...)
  • 24 août 2016 : Bonjour, je ne comprends pas votre question : il n’y a pas de configuration pour ce squelette (...)
  • 24 août 2016 : spip3.1.1 et ce squelette, la configuration du menu deroulant ne s’affiche pas sous l’onglet (...)